» Ubuntu » Пакети

Error

two or more packages specified (gwibber-service-friendfeed oneiric)